COMPONENTNAME="apache"
COMPONENTHOME="$HOME/component"

APACHE_VER="httpd-2.4.10"
APR_VER="apr-1.5.1"
APRUTIL_VER="apr-util-1.5.3"
CONNECTOR_VER="tomcat-connectors-1.2.40-src"
TOMCAT_VER="apache-tomcat-7.0.50"
SERVLET_API_3_VER="servlet-api-3.0.1"
WEBSOCKET_VER="apache-websocket-0.1-src"


APACHE_ARC="$APACHE_VER.tar.gz"
APR_ARC="$APR_VER.tar.gz"
APRUTIL_ARC="$APRUTIL_VER.tar.gz"
CONNECTOR_ARC="$CONNECTOR_VER.tar.gz"
TOMCAT_ARC="$TOMCAT_VER.tar.gz"
SERVLET_API_3_ARC="$SERVLET_API_3_VER.jar"
WEBSOCKET_ARC="$WEBSOCKET_VER.tar.gz"

APACHE_HOME="$COMPONENTHOME/apache"
TOMCAT_HOME="$APACHE_HOME/tomcat"

APACHE_INST="i_install"
TOMCAT_INST="$APACHE_INST/tomcat"

APACHE_CONF="i_config"
TOMCAT_CONF="$APACHE_CONF/tomcat"

CONFIG_TPL="conf.tpl"

APACHE_VAR="$HOME/var/apache"
APACHE_CONF_VAR="$HOME/var/apache/conf"
APACHE_CONF_TPL="$APACHE_HOME/$CONFIG_TPL"


export APACHE_HOME JSERV_HOME TOMCAT_HOME JDK_HOME JSDK_HOME APACHE_CONF JSERV_CONF TOMCAT_CONF CONFIG_TPL TED_VERSION_PREFIX
